{
  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs";
    flake-utils.url = "github:numtide/flake-utils";
  };

  outputs = { self, nixpkgs, flake-utils }:
    flake-utils.lib.eachDefaultSystem (
      system:
        let
	  pkgs = import nixpkgs { inherit system; };
	  katex-server = pkgs.callPackage ./default.nix {};
	in
          {
            packages = { inherit katex-server; };
	    defaultPackage = katex-server;
          }
    );
}
